Subject: Re: [Coco] cprep19 __FILE__ fix?
From: Willard Goosey <[email-masked]>
To: CoCoList for Color Computer Enthusiasts <[email-masked]>
Date: Wed, 25 May 2011 16:46:47 -0600
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Wed, May 25, 2011 at 04:50:25PM -0400, gene heskett wrote:
> c.prep22 was about 3 editions newer than 19, but I'll have to admit I was 
> feeling lost, and may well have snarfed something up, so I would, if taking 
> over, start with the 19 code and work my way forward from there.  

Ahh, I see.  So, I assume that solve.r is 6809 and solve.3.r is 6309?

>Its been so long now that I'd have to wander around in it for at
>least a month to get the framework back in my mind.

Well, I can't say I understand cprep19's source.  Hacking it a little to
add a couple of chars to a few strings is one thing, understanding it? 
Whole nother story.

Willard
-- 
Willard Goosey  [email-masked]
Socorro, New Mexico, USA
I search my heart and find Cimmeria, land of Darkness and the Night.
  -- R.E. Howard

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco